/* Text Elements */

h2.heading-2 {
  position: relative;
  bottom: -.2em;
  margin-top: .075em;
  margin-bottom: .15em;
  padding-bottom: .025em;
  min-height: 0;
  width: 100%;
  border-radius: 15px;
  background-color: #da5e00;
  color: #000;
  text-align: center;
  font-size: 2.5em;
}

h2 span.heading-text-5 {
  font-size: .875em;
  font-family: 'Chelsea Market', cursive;
}

h3.heading-3 {
  border-radius: 15px;
  background-color: #da5e00;
  color: #000;
  text-align: center;
}

h3 span.heading-text-1 {
  font-family: 'Chelsea Market', cursive;
}

p.paragraph.paragraph-1 {
  position: static;
  display: block;
  float: none;
  clear: none;
  margin-top: 1.6428571428571428em;
  padding-right: .5em;
  padding-bottom: .35714285714285715em;
  padding-left: .5em;
  background-color: #7dd2c5;
  text-align: left;
  text-indent: 0;
  text-shadow: none;
  font-style: normal;
  font-variant: normal;
  font-size: .875em;
  line-height: 1.66;
}

p.paragraph span.paragraph-text-1 {
  font-style: italic;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

p.paragraph.paragraph-2 {
  float: none;
  clear: none;
  margin: .7142857142857143em 2% 0 1%;
  padding-right: 0;
  padding-bottom: .07142857142857142em;
  background-color: #7dd2c5;
}

p.paragraph.paragraph-3 {
  text-align: center;
}

a.link-text span.text-link-text-3 {
  color: #000;
}

a.link-text.text-link-3 {
  position: relative;
  text-align: center;
  font-size: 1.875em;
  font-family: 'Chelsea Market', cursive;
}

a.link-text.text-link-1 {
  color: #000;
  text-align: center;
}

a.link-text span.text-link-text-1 {
  font-size: 1.6428571428571428em;
  font-family: 'Chelsea Market', cursive;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  border-width: .1875em;
  border-color: #000;
  border-radius: 15px;
  background-color: #da5e00;
}

a.link-button span.button-link-text-1 {
  background-color: #da5e00;
  color: #fafefb;
  font-size: 1.5625em;
  font-family: 'Chelsea Market', cursive;
}

/* Layout Elements */

body > .row.row-2 {
  position: static;
  display: block;
  min-height: 43.75em;
  max-width: none;
  max-height: none;
  width: 100%;
  height: 100%;
  background-image: url('../bkground.jpg');
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  vertical-align: top;
}

body > .row > [class*='coffee-span-'].column-3 {
  float: left;
  margin-right: auto;
  margin-left: auto;
  min-height: 1.25em;
  max-height: none;
  height: auto;
}

body > .row.row-1 {
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  position: relative;
  min-height: 7.75em;
  max-height: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  position: relative;
  float: left;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-right: 1.25em;
  padding-bottom: 0;
  padding-left: 1.25em;
  min-height: 0;
  background-color: #7dd2c5;
}

body > .row > [class*='coffee-span-'].column-7 {
  background-color: #7dd2c5;
}

body > .row > [class*='coffee-span-'].column-5 {
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  min-height: 0;
  background-color: #7dd2c5;
}

body > .row.row-3 {
  max-width: none;
  background-color: #7dd2c5;
  text-align: left;
}

body > .row > [class*='coffee-span-'].column-2 {
  min-height: 3.4375em;
  background-color: #7dd2c5;
}

body > .row.row-4 {
  min-height: 0;
  max-width: none;
  max-height: 4.6875em;
  height: 100%;
  background-color: #7dd2c5;
  text-align: center;
}

body > .row.row-5 {
  max-width: none;
  text-align: center;
  white-space: normal;
}

body > .row > [class*='coffee-span-'].column-4 {
  background-color: #7dd2c5;
}

body > .row > [class*='coffee-span-'].column-8 {
  background-color: #7dd2c5;
}

body > .row.row-6 {
  max-width: none;
}

body > .row.row-7 {
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  position: relative;
  right: auto;
  left: auto;
  margin: 1.5625em auto .4375em;
  padding-right: 0;
  min-width: 0;
  max-width: none;
  width: 100%;
  border: .3125em solid #000;
  border-radius: 20px;
  background-color: #7dd2c5;
}

div.responsive-picture.picture-1 {
  margin: 12.5em auto .4375em;
  max-width: none;
}

a.responsive-picture.picture-link-2 {
  position: relative;
  float: left;
  clear: left;
  margin-right: 1%;
  margin-left: .5%;
  max-width: 11.875em;
  max-height: none;
  width: 100%;
  border: .1875em solid #000;
  border-radius: 15px;
}

a.responsive-picture.picture-link-3 {
  position: relative;
  float: left;
  clear: left;
  margin: .6875em 1% .4375em 0;
  padding-bottom: 0;
  max-width: 12.5em;
}

@media screen and (max-width: 44.25em) {
  /* Layout Elements */

  body > .row.row-1 {
    background-color: #7dd2c5;
  }

  div.responsive-picture.picture-1 {
    max-height: none;
  }

  div.responsive-picture.picture-1 > picture {
    margin: -.1875em -.75em -.1875em -.75em;
  }
}

@media screen and (max-width: 19.8125em) {
  /* Text Elements */

  p.paragraph.paragraph-3 {
    font-size: .6875em;
  }

  a.link-text span.text-link-text-3 {
    font-size: .5666666666666667em;
  }

  a.link-text.text-link-1 {
    font-size: .75em;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    font-size: .75em;
  }

  /* Layout Elements */

  body > .row.row-1 {
    background-color: #7dd2c5;
  }
}